Bug 1915959 - Baremetal cluster operator is included in a ROKS installation of 4.7
Summary: Baremetal cluster operator is included in a ROKS installation of 4.7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: ibm-roks-toolkit
Version: 4.7
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.7.0
Assignee: Cesar Wong
QA Contact: Xiaoli Tian
URL:
Whiteboard: ibm-roks
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-13 19:56 UTC by Cesar Wong
Modified: 2021-02-24 15:53 UTC (History)
0 users

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:53:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-baremetal-operator pull 95 0 None closed Bug 1915959: Add missing exclude annotations for hosted control plane 2021-01-25 21:47:47 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:53:24 UTC

Description Cesar Wong 2021-01-13 19:56:16 UTC
Description of problem:
The clusteroperator resource for the baremetal operator does not get excluded for a 4.7 installation of ROKS.

Version-Release number of selected component (if applicable):
4.7

How reproducible:
Always

Comment 2 Cesar Wong 2021-01-25 21:48:08 UTC
Verified on 4.7.0-0.nightly-2021-01-25-175331

Comment 5 errata-xmlrpc 2021-02-24 15:53:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.